Subject: [bug#70282] [PATCH v2] gnu: gnome-shell: Wrap screencast service.

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 21 Apr 2024 14:43:13 +0200

Am Sonntag, dem 21.04.2024 um 12:37 +0000 schrieb Dariqq:
> > 
> [...]
> I've just found GLib.setenv() to set environment variables for the 
> process directly from within gjs. The GLib typelib comes from the 
> gobject-introspection package so this should be available.
> 
> From my limited testing it seems to work (at least for the screencast
> service). What do you think?
Yes, GLib.setenv is the function I had in mind to twiddle the
environment.  If you find the right location to do so at the start of
the program, please send a patch that does that.

Cheers